<?php
	if(!empty($_GET['file'])) {
		require_once 'AssetManager.php';
		$AssetManager = new AssetManager();
		$AssetManager->delete($_GET['file']);
		exit(strstr($_GET['file'], '/') ? dirname($_GET['file']) : '');
	}
?>
